---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg01_titanic.jpg
  height: 4136
  people: ''
  place: ''
  size: 3.8MiB
  width: 3280
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg02_tRex.jpg
  height: 3288
  people: ''
  place: ''
  size: 3.7MiB
  width: 4127
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg03_facehugger.jpg
  height: 4206
  people: ''
  place: ''
  size: 3.6MiB
  width: 3263
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg04_japan.jpg
  height: 4144
  people: ''
  place: ''
  size: 3.2MiB
  width: 3280
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg05_rescueTeam.jpg
  height: 4162
  people: ''
  place: ''
  size: 3.0MiB
  width: 3263
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg06_northAmerica.jpg
  height: 3280
  people: ''
  place: ''
  size: 3.0MiB
  width: 4180
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg07_lastSupper.jpg
  height: 3254
  people: ''
  place: ''
  size: 3.2MiB
  width: 4189
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg08_histMex.jpg
  height: 3263
  people: ''
  place: ''
  size: 2.9MiB
  width: 4224
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg09_pele.jpg
  height: 3263
  people: ''
  place: ''
  size: 2.3MiB
  width: 4162
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg10_aliensUnfinished.jpg
  height: 2552
  people: ''
  place: ''
  size: 1.8MiB
  width: 3508
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg11_predators.jpg
  height: 3263
  people: ''
  place: ''
  size: 3.2MiB
  width: 4153
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg12_scienceGuy.jpg
  height: 3280
  people: ''
  place: ''
  size: 2.7MiB
  width: 4215
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg13_lionHumanFace.jpg
  height: 3263
  people: ''
  place: ''
  size: 3.6MiB
  width: 4224
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg14_handel.jpg
  height: 3263
  people: ''
  place: ''
  size: 3.8MiB
  width: 4241
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg15_1995-02-01_2130_abuelita.jpg
  height: 4134
  people: ''
  place: ''
  size: 4.2MiB
  width: 3270
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg16_1995-03-02_2130_alma.jpg
  height: 4215
  people: ''
  place: ''
  size: 3.5MiB
  width: 3280
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg17_hauntedHouse.jpg
  height: 3263
  people: ''
  place: ''
  size: 3.7MiB
  width: 4224
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg18_alienQueen.jpg
  height: 4224
  people: ''
  place: ''
  size: 4.8MiB
  width: 3271
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: pg19_1995_maestraLydia.jpg
  height: 4048
  people: ''
  place: ''
  size: 3.6MiB
  width: 3236
